"sAudioJourneyContentTypeOptionAll"="Tutto";
"sAudioJourneyContentTypeOptionAudiobooks"="Audiolibri";
"sAudioJourneyContentTypeOptionPodcasts"="Podcast";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tipo di contenuto";
"sAudioJourneyIntentDescription"="Apre Spotify nel feed della Home, filtrato in base al tipo di contenuto scelto";
"sAudioJourneyIntentTitle"="Sfoglia il feed della Home";
"sAudioJourneyParameterRequestValueDialog"="Scegli cosa sfogliare";
"sAudioJourneyParameterSummary ${contentType}"="Sfoglia ${contentType}";
"sAudioJourneyParameterTitle"="Chiedi ogni volta";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Mostra i miei audiolibri";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Apri Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Mostra i miei podcast";
